/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


/*** contact form 7 ***/
#in_submit #submit_form, 
#in_submit #submit_form {
	color:#e2e5e8 !important;
	background-color:#6c2628 !important;
	display:block !important;
	margin-top:15px !important;
	margin-bottom:0px !important;
	margin-left:0px !important;
	margin-right:0px !important;
	border:0px solid transparent !important;
	width:100% !important;
	border-radius:3px !important;
	text-align:center !important;
	padding:0px !important;
	box-shadow:2px 2px 5px #333 !important;
}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz {
	border:0px solid transparent !important;
}

div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #24bce2;
}

#karl_first {
	background-image: url('https://karlhanlon.com/wp-content/uploads/2018/05/manontruck.jpg');
}

#karl_second {
	background-image: url('https://karlhanlon.com/wp-content/uploads/2018/05/manontheporch.jpg');
}

/* media queries */
@media (max-width:500px) {
	#karl_first {
		background-image:url('https://karlhanlon.com/wp-content/uploads/2018/05/manontruck_mobile.jpg') !important;
	}
	#karl_second {
		background-image:url('https://karlhanlon.com/wp-content/uploads/2018/05/manonporch_mobile.jpg') !important;
	}
}